<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'cs', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Přidat nový úkol';
$string['assignment:exportownsubmission'] = 'Exportovat vlastní řešení do portfolia';
$string['assignment:exportsubmission'] = 'Exportovat odevzdaný úkol';
$string['assignment:grade'] = 'Známkovat úkoly';
$string['assignment:submit'] = 'Odevzdávat úkoly';
$string['assignment:view'] = 'Zobrazit úkoly';
$string['assignmentdisabled'] = 'Starší činnost Úkol 2.2 je zakázána';
$string['assignmentneedsupgrade'] = 'Předchozí činnost "Úkol 2.2" byla zakázána. Požádejte správce webu o spuštění nástroje aktualizace starších úkolů tohoto webu.';
$string['messageprovider:assignment_updates'] = 'Upozornění na úkoly (2.2)';
$string['modulename'] = 'Úkol 2.2 (Zakázáno)';
$string['modulename_help'] = 'Zastaralý modul činnost, který byl z Moodle odebrán.';
$string['modulenameplural'] = 'Úkol 2.2 (Zakázáno)';
$string['page-mod-assignment-submissions'] = 'Stránka s řešením úkolu';
$string['page-mod-assignment-view'] = 'Hlavní stránka úkolu';
$string['page-mod-assignment-x'] = 'Jakákoliv stránka úkolu';
$string['pluginadministration'] = 'Úkol 2.2 (Zakázáno) Správa úkolu';
$string['pluginname'] = 'Úkol 2.2 (Zakázáno)';
$string['upgradenotification'] = 'Tato aktivita je starší typ úkolu';
$string['viewassignmentupgradetool'] = 'Zobrazit nástroje aktualizace úkolu';
